Subject: bug#33091: 27.0.50; Daily+ crashes in auto-save-hook

From: "Mark A. Hershberger" <[email-masked]>
Date: Thu, 18 Oct 2018 16:15:51 -0400

Eli Zaretskii <[email-masked]> writes:

> IOW, GC segfaults, and then Emacs tries to auto-save the session,
> which fails.
>
> Is it possible that GC hits a stack overflow?  Can you try manually
> establishing whether that is the case by doing what stack_overflow in
> sysdep.c does?

I don't know how to do this. I can follow directions if you can tell me
what to do, though.